=== debian/changelog ===
tomahawk (0.7.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #938676

 -- Sandro Tosi <morph@debian.org>  Wed, 01 Jan 2020 02:04:09 -0500

tomahawk (0.7.1-2) unstable; urgency=medium

  * debian/control
    - Added dash to Build-Depends.
    - Bumped version Standards-Version to 3.9.6.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Mon, 06 Jul 2015 07:46:40 +0900

tomahawk (0.7.1-1) unstable; urgency=medium

  * New upstream release
  * Supported Python3.
  * debian/control
    - Standards-Version: Bumped version to 3.9.5.
    - Build-Depends:
      * Appended python-six, python3-six, python-pytest-cov, python-flexmox.
      * Removed python-nose.
    - Depends of python-tomahawk:
      * Removed python-argparse.
  * debian-rules
    - Removed override_dh_installchangelogs target.
    - Added convert_manpage_tomahawk3.
  * debian/patches
    - Removed add_egg-info.
    - Added remove-genarating-requirements-files.patch.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sat, 06 Sep 2014 11:10:00 +0900

tomahawk (0.6.0-1) unstable; urgency=low

  * Initial release (Closes: #647547)
  * debian/patches:
    - remove_pytest_ini: Remove `pytest.ini`.
    - remove_data_files_from_setup_py: Remove data_files variable.
    - add_egg-info: Add egg-info files.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Tue, 06 Aug 2013 11:38:43 +0900
