=== debian/control ===
Source: tomahawk
Section: python
Priority: optional
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper (>= 8.0.0),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-coverage,
               python3-flexmock,
               python3-pytest,
               python3-flexmock,
               python3-pexpect,
               python3-six,
               rsync,
               dash,
               openssh-server,
               openssh-client
Standards-Version: 3.9.6
Homepage: https://github.com/oinume/tomahawk

Package: python3-tomahawk
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-pexpect,
         python3-six,
         rsync,
         openssh-client
Description: simple ssh wrapper for executing commands into many hosts (py3)
 For Python3.
 Enables following 3 things. Executing remote commands tool via ssh to multi
 remote hosts. Copy local files to many remote hosts. Copy files from remote
 hosts to local.
