=== debian/watch ===
version=3
https://github.com/oinume/tomahawk/tags .*/(\d[\d\.]+)\.tar\.gz
