=== debian/changelog ===
tomahawk (0.8.4~mx15+1) mx; urgency=medium

  * Rebuild for MX-15 / MX-16

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 11 May 2017 20:34:40 -0400

tomahawk (0.8.4) trusty; urgency=medium

  * New upstream release 

 -- Stefan Ahlers <stef.ahlers@t-online.de>  Wed, 15 Apr 2015 17:30:00 +0200

tomahawk (0.8.3) trusty; urgency=medium

  * New upstream release 

 -- Stefan Ahlers <stef.ahlers@t-online.de>  Mon, 13 Apr 2015 06:38:00 +0200

tomahawk (0.8.2) trusty; urgency=medium

  * New upstream release 

 -- Stefan Ahlers <stef.ahlers@t-online.de>  Thu, 20 Nov 2014 09:30:00 +0100

tomahawk (0.8.1) trusty; urgency=medium

  * New upstream release 

 -- Stefan Ahlers <stef.ahlers@t-online.de>  Sun, 16 Nov 2014 12:45:00 +0100

tomahawk (0.8.0) trusty; urgency=medium

  * New upstream release
  * Remove kubuntu_fix-plugin-install.patch
  * Update debian/control
  * Update debian/copyright
  * Update debian/rules
  * Update debian/tomahawk.install
  * Build with libechonest2.3, lucene++ and websocketpp

 -- Stefan Ahlers <stef.ahlers@t-online.de>  Sat, 02 Nov 2014 22:40:00 +0100
